<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ContentModelUserStore">
    <attachedFolders />
    <explicitIncludes>
      <Path>Library/PackageCache/com.unity.cinemachine@2.5.0</Path>
      <Path>Library/PackageCache/com.unity.package-manager-ui@2.0.8</Path>
      <Path>Library/PackageCache/com.unity.postprocessing@2.3.0</Path>
      <Path>Library/PackageCache/com.unity.quicksearch@1.5.1</Path>
      <Path>Library/PackageCache/com.unity.textmeshpro@1.4.1</Path>
      <Path>Packages</Path>
      <Path>ProjectSettings</Path>
    </explicitIncludes>
    <explicitExcludes>
      <Path>.git</Path>
      <Path>.idea</Path>
      <Path>Builds</Path>
      <Path>Library</Path>
      <Path>Logs</Path>
      <Path>Temp</Path>
      <Path>hooks</Path>
      <Path>lfs</Path>
      <Path>obj</Path>
    </explicitExcludes>
  </component>
</project>